.one-news__wrapper {
    display: flex;
    flex-direction: column;
    gap: 41px;
    margin-top: 39px;
}
.wpb_gallery img{
    border-radius: 20px;
}

.one-news__header {
    display: flex;
    flex-direction: column;
    gap: 41px;
}

.one-news__header .back {
    display: flex;
    align-items: center;
    gap: 12px;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    vertical-align: middle;
    color: #444444;
    background: #F5F5F5;
    padding: 16px 38px;
    border-radius: 200px;
    width: fit-content;
    text-decoration: none;
}

.one-news__header h1 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.one-news__tabs {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 13px;
}

.one-news__tabs .one-news__tabs-tab {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 15.88px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: -0.32px;
    vertical-align: middle;
    color: #444444;
    width: 200px;
    display: flex;
    justify-content: center;
    padding: 16px 0;
    border-radius: 200px;
    align-items: center;
    background: #3A8BCE0F;

}
.wpb_gallery{
    height: 500px;
    overflow: hidden;
    border-radius: 12px;
    margin: 44px 0;
    @media screen and (max-width: 1024px){
        height: 300px;
        margin: 24px 0;
    }
}
.wpb_gallery img{
    object-fit: cover;
}
.news__content {
    display: flex;
    flex-direction: row;
    gap: 35px;
    margin-bottom: 79px;
}

.news__content .left {
    display: flex;
    flex-direction: column;
    width: 800px;
    gap: 44px;
    flex-shrink: 0;
}

.news__content .left .img-wrapper {
    width: 100%;
    height: 500px;
    overflow: hidden;
    border-radius: 12px;
}

.news__content .left .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news__content .left .text {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 172%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #444444;
}

.news__content .right {
    width: 100%;
    background: #F5F5F5;
    padding: 32px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    height: fit-content;
    gap: 24px;
}

.news__content .right h3 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.news__content .right .items-wrapper {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.news__content .right .items-wrapper .item {
    background: white;
    border: 1px solid #EDEDED;
    padding: 12px 24px;
    border-radius: 12px;
}

.news__content .right .items-wrapper .item .date {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: left;
    vertical-align: middle;
    color: #44444496
}

.news__content .right .items-wrapper .item .title {
    font-family: e-Ukraine;
    font-weight: 400;
    margin-top: 4px;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 27px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #444444;
}

.news__content .right .items-wrapper .item .desc {
    margin-top: 8px;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 172%;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-bottom: 8px;
    color: #444444;
}

.news__content .right .items-wrapper .item .link {
    position: relative;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 13.89px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1E73BE;
    transition: all 0.4s ease-in-out;
    margin-left: 40px;
    text-decoration: none;
}

.news__content .right .items-wrapper .item .link::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    transform: translateY(-50%);
    background: #1e73be;
    width: 25px;
    height: 1px;
    transition: all 0.4s ease-in-out;
}
.news__content .right .items-wrapper .item .link:hover:before{
    background: #ecdd40;
}
.news__content .right .items-wrapper .item .link:hover{
    color: #ecdd40;
}

@media screen and (max-width:1024px) {
    .one-news__wrapper {
        gap: 24px;
        margin-top: 24px;
    }

    .one-news__header {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .one-news__header .back {
        gap: 8px;
        font-size: 12px;
        padding: 12px;
    }

    .one-news__header h1 {
        font-size: 24px;
    }

    .one-news__tabs {
        gap: 10px;
    }

    .one-news__tabs .one-news__tabs-tab {
        font-size: 12px;
        width: 50%;
    }

    .news__content {
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-bottom: 24px;
    }

    .news__content .left {
        width:100%;
        gap: 24px;
    }

    .news__content .left .img-wrapper {
        height: 300px;
    }

    .news__content .left .text {
        font-size: 14px;
        p{
            font-size: 14px;
        }
    }

    .news__content .right {
        margin-top: 24px;
        padding: 12px;
        gap: 16px;
    }

    .news__content .right .items-wrapper .item{
        padding: 12px;
    }
}
